$breakpoint-up-sm: 576px;
$breakpoint-up-md: 768px;
$breakpoint-up-lg: 992px;
$breakpoint-up-xl: 1200px;

$breakpoint-down-xs: 575.98px;
$breakpoint-down-sm: 767.98px;
$breakpoint-down-md: 991.98px;
$breakpoint-down-lg: 1199.98px;
